      <nav class="navbar  navbar-dark bg-dark ">
        <div class="navbar-header">
          <a class="navbar-brand" routerLink="#">Genzmart</a>
        </div>
        <div class="navbar">
          <ul class="nav justify-content-end">
            <li class="nav-item active">
              <a class="nav-link" routerLink="home">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="aboutus">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="status">Status</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="contact">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="predictions" *ngIf="!status">Prediction Dashboard</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="dashboard" *ngIf="!status">CEO DashBoard</a>
            </li>
            
            <li class="nav-item">

              <a class="nav-link" routerLink="login">
                <span  *ngIf="status">Login</span>
              <button class="btn btn-sm btn-primary .btn-block" (click)="changeStatus()" *ngIf="!status" >LogOut</button>
            </a>
            </li>
          </ul>
        </div>
      </nav>